2002=Mailbox %S, %d pow\u011bs\u0107ow importowane
2001=Outlook Express Mail a adresniki
2000=Outlook Express
2007=Outlook Express-adresnik (Windows-adresnik)
2006=Outlook Express-adresnik
2005=Zmylk importujo Mailbox %S, ewentuelnje w\u0161\u011b pow\u011bs\u0107e so njeimportuja.
2004=Zmylk p\u0159i dohrabnjenju na dataju za Mailbox %S.
2003=Wopa\u010dny parameter za Mailbox-importowanje p\u0159epodaty.
2008=Importowany adresnik %S
2009=Zmylk p\u0159i importowanju adresnika %S, m\u00f3\u017eno, zo njebuchu w\u0161\u011b adresy importowane.
2010=\u0160patny parameter p\u0159enjeseny, zo by so adresnik importowa\u0142.